## jquery-slugify.js 1.2.3~dfsg1

=== debian/changelog ===
jquery-slugify.js (1.2.3~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809374)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 18:19:34 -0500
