=== debian/control ===
Source: jquery-slugify.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery-slugify.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-slugify.js.git
Homepage: https://github.com/madflow/jquery-slugify

Package: libjs-jquery-slugify
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: url slug creation plugin for jQuery
 jQuery Slugify is Just another url slug creation plugin for
 jQuery. The plugin depends on speakingurl.
