=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jquery-slugify.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
 https://github.com/madflow/jquery-slugify/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
