## jquery-slugify.js 1.2.4~dfsg1

=== debian/changelog ===
jquery-slugify.js (1.2.4~dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Bumped Standards-Version to 3.9.8
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 21:57:02 +0200
