=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery-slugify.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-slugify.js.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-slugify.js.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery-slugify.js.git
 Homepage: https://github.com/madflow/jquery-slugify
 
 Package: libjs-jquery-slugify
