## jquery-slugify.js 1.2.5~dfsg1

=== debian/changelog ===
jquery-slugify.js (1.2.5~dfsg1-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * New upstream release.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:34:40 -0500
