=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: jquery-slugify.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-slugify.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery-slugify.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/jquery-slugify.js
+Vcs-Git: https://salsa.debian.org/js-team/jquery-slugify.js.git
 Homepage: https://github.com/madflow/jquery-slugify
 
 Package: libjs-jquery-slugify
