=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o dist/slugify.min.js dist/slugify.js

override_dh_auto_clean:
	dh_clean
	rm -f dist/slugify.min.js
